﻿/*
    AJAX CALENDAR



.cal_Theme1 .ajax__calendar_container {
cursor:default;
font-family:tahoma,verdana,helvetica;
font-size:11px;
padding:4px;
position:absolute;
text-align:center;
width:170px;
}
.cal_Theme1 .ajax__calendar_body {
height:139px;
margin:auto;
overflow:hidden;
position:relative;
width:170px;
}
.cal_Theme1 .ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
height:139px;
left:0;
margin:auto;
position:absolute;
text-align:center;
top:0;
width:170px;
}
.cal_Theme1 .ajax__calendar_container table {
font-size:11px;
}
.cal_Theme1 .ajax__calendar_header {
height:20px;
width:100%;
}
.cal_Theme1 .ajax__calendar_prev {
background-image:url(WebResource.axd?d=OZlntt0fWmWrqRenXw0pt5fM88h6P87XVF2pvCdUbuwBQHGxT5uHHji-TJGZIlc6hLpYoCEY2_Qps0Cv-xWkQA2&t=633804058340000000);
background-position:50% 50%;
background-repeat:no-repeat;
cursor:pointer;
float:left;
height:15px;
width:15px;
}
.cal_Theme1 .ajax__calendar_next {
background-image:url(WebResource.axd?d=OZlntt0fWmWrqRenXw0pt5fM88h6P87XVF2pvCdUbuwBQHGxT5uHHji-TJGZIlc6z2HIfL_t2lZ2vK_EjobJeA2&t=633804058340000000);
background-position:50% 50%;
background-repeat:no-repeat;
cursor:pointer;
float:right;
height:15px;
width:15px;
}
.cal_Theme1 .ajax__calendar_title {
cursor:pointer;
font-weight:bold;
}
.cal_Theme1 .ajax__calendar_footer {
height:15px;
}
.cal_Theme1 .ajax__calendar_today {
cursor:pointer;
padding-top:3px;
}
.cal_Theme1 .ajax__calendar_dayname {
height:17px;
padding:0 2px;
text-align:right;
width:17px;
}
.cal_Theme1 .ajax__calendar_day {
cursor:pointer;
height:17px;
padding:0 2px;
text-align:right;
width:18px;
}
.cal_Theme1 .ajax__calendar_month {
cursor:pointer;
height:44px;
overflow:hidden;
text-align:center;
width:40px;
}
.cal_Theme1 .ajax__calendar_year {
cursor:pointer;
height:44px;
overflow:hidden;
text-align:center;
width:40px;
}
.cal_Theme1 .ajax__calendar_container {
background-color:#FFFFFF;
border:1px solid #646464;
color:#000000;
}



.cal_Theme1 .ajax__calendar_active .ajax__calendar_day {
background-color:#C0C0C0;
border-color:#000000;
color:#646464;
}
.cal_Theme1 .ajax__calendar_active .ajax__calendar_month {
background-color:#C0C0C0;
border-color:#000000;
color:#646464;
}
.cal_Theme1 .ajax__calendar_active .ajax__calendar_year {
background-color:#C0C0C0;
border-color:#000000;
color:#646464;
}
.cal_Theme1 .ajax__calendar_other .ajax__calendar_day {
background-color:#FFFFFF;
border-color:#FFFFFF;
color:#646464;
}
.cal_Theme1 .ajax__calendar_other .ajax__calendar_year {
background-color:#FFFFFF;
border-color:#FFFFFF;
color:#646464;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day {
background-color:#C0C0C0;
border-color:#000000;
color:#FF0000;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month {
background-color:#C0C0C0;
border-color:#000000;
color:#FF0000;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year {
background-color:#C0C0C0;
border-color:#000000;
color:#FF0000;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
color:#FF0000;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today {
color:#FF0000;
}
*/



/* fix for ajaxtoolkit tab header getting cut off */
.ajax__tab_tab, .ajax__tab_default .ajax__tab_active .ajax__tab_outer, .ajax__tab_default .ajax__tab_header .ajax__tab_outer, .ajax__tab_default .ajax__tab_hover .ajax__tab_outer
{
    /*height:21px !important;*/
    font-weight: bold;
}


.ajax__tab_hover .ajax__tab_outer a span, .ajax__tab_default .ajax__tab_header .ajax__tab_outer a span
{
    text-decoration: underline;
}

.ajax__tab_tab a:focus span
{
    text-decoration: blink;
}
.ajax__tab_default .ajax__tab_active .ajax__tab_outer a span
{
    text-decoration: none;
}



.ajax__tab_hover .ajax__tab_outer
{
    text-decoration: underline !important;
}


/* AJAXTOOLKIT HTMLEDITOREXTENDER */
.ajax__html_editor_extender_buttoncontainer2, .ajax__html_editor_extender_buttoncontainer
{
    font-size: medium;
}

/* Custom Tab Styling for Brock Feel */
.MyTabStyle .ajax__tab_header .ajax__tab_outer
{
    padding: 0 5px;
    margin-right: 4px;
    border: 1px solid #000;
    background-color: #d7d7d7;
    position: relative;
    top: 1;
}
.MyTabStyle .ajax__tab_header .ajax__tab_inner
{
    padding: 0px 0px 1px 0px;
}

.MyTabStyle .ajax__tab_active .ajax__tab_outer
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

.MyTabStyle .ajax__tab_body
{
    background-color: #fff;
    border: 1px solid #000;
    height: auto !important;
    padding: 10px 10px;
    margin-top: -1px;
}
